<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomView4 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomView4 Interface

The following tables list the members exposed by IEdmBomView4.

# Public Methods

| Name | Description
--- | --- | ---
| Rename | Renames this named BOM.

Top

# See Also

####

IEdmBomView4 Interface
EPDM.Interop.epdm Namespace